com.google.gwt.event.dom.client

## Interface DragLeaveHandler

All Superinterfaces:
  EventHandler

    public interface DragLeaveHandler
    extends EventHandler

Handler interface for `DragLeaveEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onDragLeave(DragLeaveEvent event)` Called when a `DragLeaveEvent` is fired.

### Method Detail

#### onDragLeave

    void onDragLeave(DragLeaveEvent event)

Called when a `DragLeaveEvent` is fired.

Parameters:
  `event` - the `DragLeaveEvent` that was fired